@article{middleton2011hpcc,
	title={HPCC systems: Introduction to HPCC (High-Performance Computing Cluster)},
	author={Middleton, A and Solutions, PDLR},
	journal={White paper, LexisNexis Risk Solutions},
	year={2011}
}

@article{che2008performance,
	title={A performance study of general-purpose applications on graphics processors using CUDA},
	author={Che, Shuai and Boyer, Michael and Meng, Jiayuan and Tarjan, David and Sheaffer, Jeremy W and Skadron, Kevin},
	journal={Journal of parallel and distributed computing},
	volume={68},
	number={10},
	pages={1370--1380},
	year={2008},
	publisher={Elsevier}
}

@article{dolbeau2018theoretical,
	title={Theoretical peak FLOPS per instruction set: a tutorial},
	author={Dolbeau, Romain},
	journal={The Journal of Supercomputing},
	volume={74},
	number={3},
	pages={1341--1377},
	year={2018},
	publisher={Springer}
}

@online{KNL,
	author = {Intel Corporation},
	title =  {Intel Xeon Phi Processor 7250},
	Year = {2017},
	urldate = {2018-04-11},
	url = {https://ark.intel.com/products/94035/Intel-Xeon-Phi-Processor-7250-16GB-1_40-GHz-68-core},
}

@article{sodani2016knights,
	title={Knights Landing: Second-generation Intel Xeon Phi product},
	author={Sodani, Avinash and Gramunt, Roger and Corbal, Jesus and Kim, Ho-Seop and Vinod, Krishna and Chinthamani, Sundaram and Hutsell, Steven and Agarwal, Rajat and Liu, Yen-Chen},
	journal={Ieee micro},
	volume={36},
	number={2},
	pages={34--46},
	year={2016},
	publisher={IEEE}
}

@online{E7-family,
	author = {Intel Corporation},
	title =  {INTEL® XEON® PROCESSOR E7 FAMILY},
	Year = {2018},
	urldate = {2018-04-27},
	url = {https://www.intel.com/content/www/us/en/products/processors/xeon/e7-processors.html},
}

@online{E5-family,
	author = {Intel Corporation},
	title =  {INTEL® XEON® PROCESSOR E5 FAMILY},
	Year = {2018},
	urldate = {2018-04-27},
	url = {https://www.intel.com/content/www/us/en/products/processors/xeon/e5-processors.html},
}

@online{Tesla-family,
	author = {NVIDIA Corporation},
	title =  {NVIDIA TESLA},
	Year = {2018},
	urldate = {2018-04-27},
	url = {https://www.nvidia.com/en-us/data-center/tesla/},
}

@article{kicinger2005evolutionary,
	title={Evolutionary computation and structural design: A survey of the state-of-the-art},
	author={Kicinger, Rafal and Arciszewski, Tomasz and De Jong, Kenneth},
	journal={Computers \& Structures},
	volume={83},
	number={23-24},
	pages={1943--1978},
	year={2005},
	publisher={Elsevier}
}

@article{brooks1995optimization,
	title={Optimization using simulated annealing},
	author={Brooks, Stephen P and Morgan, Byron JT},
	journal={The Statistician},
	pages={241--257},
	year={1995},
	publisher={JSTOR}
}

@techreport{hart1995theoretical,
	title={A theoretical comparison of evolutionary algorithms and simulated annealing},
	author={Hart, William E},
	year={1995},
	institution={Sandia National Labs., Albuquerque, NM (United States)}
}

@online{E5,
	author = {Intel Corporation},
	title =  {Intel Xeon Processor E5-4620 v4},
	Year = {2017},
	urldate = {2018-04-11},
	url = {https://ark.intel.com/products/93800/Intel-Xeon-Processor-E5-4620-v4-25M-Cache-2_10-GHz},
}

@online{matlab,
	author = {The MathWorks Inc.},
	title =  {Optimization Toolbox},
	Year = {2018},
	urldate = {2018-05-03},
	url = {https://www.mathworks.com/products/optimization.html},
}

@online{gcc,
	author = {GCC Developer Community},
	title =  {GCC, the GNU Compiler Collection},
	Year = {2017},
	urldate = {2017-12-15},
	url = {https://gcc.gnu.org/},
}

@online{icc,
	author = {Intel Corporation},
	title =  {Intel® C++ Compilers},
	Year = {2017},
	urldate = {2018-04-16},
	url = {https://software.intel.com/en-us/c-compilers},
}